@import url('https://fonts.googleapis.com/css?family=Raleway:300,300i,400,400i,500,500i,600,700,800|Open+Sans:300,400,600,700');
@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700');
body,
html {
    font-family: 'Open Sans', sans-serif;
}
h2,h1{
	font-family: 'Open Sans', sans-serif;
}
h3,h4,h5,h6 {
    margin: 0;
    font-family: 'Poppins', sans-serif;
}